
.header{
	color: #fff;
	background-color: #000;
	padding: 10px;
	text-align: center;
	font-size: 34px;
}

.container{
	min-height: 100vh;
	display: flex;
}

.container .leftbar{
	width: 300px;
	background-color: #ccc;
}

.remove{
	padding: 5px;
	border-radius: 5px;
	background-color: #ccc;
}

.container .content{
	flex-grow: 1;
	padding: 30px;
}









